/*used*/
.lcsh{
	margin-top:3px;
	margin-bottom:7px;
	display:none
}
.lcss {
	margin-top:3px;
	margin-bottom:7px;
	display:block
}
.lcs {
	margin-top:3px;
	margin-bottom:2px;
}



.eshi{
	color:#333333;
	font-size:1.1em;
	padding-bottom:3px
}
.ital{
	font-style: italic;
}
.eshs{
	color:#333333;
	font-family:Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight:bold;	
}
.escs{
	color:#333333;
	font-family:Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight:normal;
	line-height:20px;
	padding-top:2px;
	display:block	
}
#resline {
	border-color:#cccccc;
	border-style:solid;
	border-width:0px;
	border-bottom-width:2px;
	text-align:left;
	padding-bottom:2px
}
#linkbar {

}
.scc{
	color:#333333;
	font-size:1.1em;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top:5px;
	margin-top:5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
.scc a:link,.scc a:active,.scc a:visited{
	text-decoration:none	
}
.scc a:hover {
	text-decoration:underline
}
.sccesa{
	color:#333333;
	font-size:1.1em;
}
.sccesa a:link,.sccesa a:active,.sccesa a:visited{
	text-decoration:none	
}
.sccesa a:hover {
	text-decoration:underline
}
.fl {
	float:left;
	padding-left:25px;
	padding-right:25px;	
}
.fr {
	float:right;
	padding-left:25px;
	padding-right:25px;	
}
.flesa {
	float:left;
	padding-left:42px;
	padding-right:42px;	
}
.fresa {
	float:right;
	padding-left:42px;
	padding-right:42px;	
}
.schanges {
	text-align:center;
	color:#990000;
	font-size:1.3em;
	text-decoration:none;	
}
.schanges a:link,.shbs a:active,.shbs a:visited{
	text-decoration:none;
	color:#990000;	
}
.schanges a:hover {
	text-decoration:underline;
	color:#990000;
}
.frpipe {
	float:right;			
}
.fcpipe {
	float:right;
	color:#cccccc		
}
.flpipe {
	float:left;			
}

.memloc {
	text-align:left
}
#rese {
	text-align:left;

}

.nacehack { 
	vertical-align:top;
	margin:0px;
	padding:0px;
	
}

.kwarn {
	position:absolute;
	text-align:left;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	background-color:#f4f4f4;/*was F4F7FC*/
	display:none;
	border-width:2px;
	border-top-width:1px;
	border-left-width:1px;
	border-color:#333333;
	border-style:solid;
	z-index:201;
}

.kshellc {
	position:absolute;
	text-align:left;
	display:none;
}
.kshello {
	position:absolute;
	text-align:left;
	display:block;
	background-color:#FFFFFF;
	overflow:hidden;
	border-width:1px;
	border-color:#333333;
	border-right-width:2px;
	border-bottom-width:2px;
	border-style:solid;
	z-index:202;
	width:555px;
	margin-left:4px;
	margin-top:10px;

}
#kinshell{
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:5px
}
#ktitlerow{
	float:left;
	text-align:left;
	padding-bottom:3px;
	padding-top:2px
}
#kclose{
	float:right;
	display:inline;
	margin-right:-7px;
	margin-top:3px;
	border-width:1px;	
	border-color:#333333;
	border-style:solid;
	width:12px;
	height:12px;
	line-height:12px;
	background-image:url('http://images.us.jobs/jcv2/icons/bluex.gif')
}
#kscroll{	
	text-align:left;
	overflow:auto;
	height:200px;
	background-color:#f4f4f4;/*was F4F7FC*/
	border-left-width:2px;	
	border-left-color:#FFFFFF;
	border-style:solid;
}
#kbody{
	border-width:1px;
	border-right-width:1px;	
	border-bottom-width:1px;	
	border-color:#CCCCCC;
	border-bottom-color:#CCCCCC;
	border-right-color:#CCCCCC;
	border-style:solid;
	background-color:#cccccc;
	padding-left:3px;
	padding-top:3px;
}
#ktabs{
	text-align:left;
	width:100%;
	overflow:hidden;
	background-color:#cccccc;
}
.ktab{
	float:left;
	border-width:2px;
	border-top-color:#FFFFFF;	
	border-right-color:#333333;
	border-left-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	background-color:#f4f4f4;/*was F4F7FC*/
	border-style:solid;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:3px;	
	padding-right:3px;
	width:154px;
	
}
.ktabb{
	float:left;
	border-width:2px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#cccccc;	
	border-right-color:#f4f4f4;/*was F4F7FC*/
	border-left-color:#f4f4f4;/*was F4F7FC*/
	border-bottom-color:#FFFFFF;
	background-color:#cccccc;
	border-style:solid;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:3px;	
	padding-right:3px;
	width:158px
}
.ktabf{
	float:left;
	border-width:2px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#cccccc;	
	border-right-color:#f4f4f4;/*was F4F7FC*/
	border-left-color:#f4f4f4;/*was F4F7FC*/
	border-bottom-color:#FFFFFF;
	background-color:#cccccc;
	border-style:solid;
	padding-top:2px;
	padding-bottom:2px;
	width:9px;
}
.ktabc{
	float:left;
	border-width:2px;
	border-top-color:#FFFFFF;	
	border-right-color:#333333;
	border-left-color:#FFFFFF;
	border-bottom-color:#f4f4f4;/*was F4F7FC*/	
	border-style:solid;
	background-color:#f4f4f4;/*was F4F7FC*/
	padding-top:2px;
	padding-bottom:2px;
	padding-left:3px;	
	padding-right:3px;
	width:154px
}
.ktabc a:link,.ktabc a:active,.ktabc a:hover,.ktabc a:visited{
	text-decoration:none;
}
.kconth{
	text-align:left;
	display:none	
}
.kconts{
	text-align:left;
	display:block
}
.kopt{
	width:508px;
	text-align:left;
	padding-bottom:5px;
	display:none
}
.koptv{
	width:508px;
	text-align:left;
	padding-bottom:5px;
	display:block;	
}
.kdesc{
	float:left;
	text-align:left;
	width:480px;
	margin-left:6px;
	color:#000000;
	padding:3px;
	border-width:1px;
	border-color:#cccccc;	
	border-style:solid;
	background-color:#FFFFFF;
	display:inline;		
}
.kbar{
	display:block;
	height:70px	
}
.kbarex{
	display:none;
	height:0px	
}
.genbar{
	width:105px;
	height:15px;	
	background-color:#FFFFFF;
	border-width:1px;
	border-left-color:#cccccc;
	border-top-color:#cccccc;
	border-right-color:#333333;	
	border-bottom-color:#333333;	
	border-style:solid;
	margin:auto;
	margin-top:5px;
	overflow:hidden;
	white-space:nowrap;
}
.kdesch{
	float:left;
	display:none;	
	width:0px
}
.kdesce{
	float:left;
	cursor:pointer;	
	height:20px;
	width:11px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	background:transparent url(http://images.us.jobs/jcv2/icons/adown_jc.gif) no-repeat 50% 100%
}
.kdesc2{
	text-align:left;
	width:485px;
	margin-left:10px;
	color:#000000;
	padding-bottom:3px
}
.kbdesc{
	text-align:center;
	width:485px;
	padding-top:3px;
	padding-bottom:4px;
	margin-left:10px;
	color:#000000
}
.ksyn{
	float:left;
	width:151px;
	text-align:left;
	padding-left:10px;
	overflow:hidden;
	white-space:nowrap;
}
.kmore{
	float:left;
	width:151px;
	text-align:left;
	padding-left:10px;
	font-style:italic
}
.kforce{
	text-align:center;
	width:485px;	
	margin-left:10px;
	color:#000000;
	padding-top:3px;
}
.kstem{
	float:left;
	width:151px;
	text-align:left;
	padding-left:10px
}
#kwcur{
	background-color:#FFFFFF;
	border-width:1px;
	border-color:#333333;	
	border-style:solid;
	text-align:left;
	width:342px;
	padding:2px
}
.kphrase{
	float:left;
	width:151px;
	text-align:left;
	padding-left:10px;
	overflow:hidden;
	white-space:nowrap;
}
.gray{
	color:#808080
}
.khide{
	display:none
}
#kbotrowl{
	padding-top:11px;
	float:left;
	text-align:left;
	font-weight:bold;
	width:70px
}
#kbotrowc{
	padding-top:8px;
	float:left;
	width:355px
}
#kbotrowr{
	padding-top:7px;
	float:right;
}
#rss {
	position:absolute;
	text-align:left;
	margin-left:0px;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	width:167px;
	background-color:#ffffff;
	display:none;
	border-width:2px;
	border-top-width:1px;
	border-left-width:1px;
	border-color:#333333;
	border-style:solid;
	z-index:200;
	
}
#rsss {
	
	text-align:left;
	margin-left:0px;
	
	padding-left:10px;
	padding-right:10px;
		
}
.rses {
	padding:2px;
	background-color:#ffffff;
	border-width:1px;
	border-color:#333333;
	border-style:solid;
	padding-left:5px;	
}
.rse {
text-align:left;	
}
#results {
	float:left;
	text-align:left;
	width:635px;
	/*margin-left:8px;*/
	margin-top:10px;

	
}
#resultsjobs {
	
	border-left-width:1px;
	border-left-color:#b4b4b4;
	border-left-style:solid;
	border-right-width:1px;
	border-right-color:#b4b4b4;
	border-right-style:solid;
	
}
#resultsbottom {
	background-image: url('http://images.us.jobs/usdj/icons/bottom_large.gif');
	background-repeat: no-repeat;
	width:635px;
	height:20px;	
	padding-top:5px;;
}
.toplarge {	
	background-image: url('http://images.us.jobs/usdj/icons/top_large.gif');
	background-repeat: no-repeat;
	width:635px;
	height:20px;	
	padding-top:5px;
	
}
#rrcol {
	float:left;
	width:170px;
	margin-right:10px;
	margin-left:20px
}
#filters {	
	float:left;
	width:170px;
	text-align:left
}	

#partners {
	float:right;
	width:301px;	
	padding: 10px;
	font-size:1.1em;
	line-height: 1.5em;
	margin-top:9px;
	padding-bottom:0px;
}
#fborder {
	width:180px;
	border-style:solid;
	border-color:#D9E4F6;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	overflow:hidden;
}
#partners2 {
	float:left;
	width:555px;
	padding-top: 10px;
	padding-left: 20px;
	font-size:1.1em;
	line-height: 1.5em;
}
#save {
	float:right;
	width:150px;
	border:solid 1px #666666;
	padding: 10px;
	font-size:1.1em;
	margin-top:15px;
}
#rtbar {
	height:15px;
	width:370px;
	color: #ffffff;
	margin: auto;
	background-color: #333333;
	padding-right: 200px;
	padding-left: 200px;
	padding-top:3px;
	padding-bottom:3px;
	vertical-align: text-bottom;
	font-size:1.1em;
	border-top: solid 1px #ffffff;
}
.rbar {
	height:1px;
	width:960px;
	background-color: #ffffff;
}
#sborder {
	
}
#pborder {
	width:140px;
	border-left:dotted 1px #cccccc;
	padding-left:10px
}


.rcl {
	float:left;	
	text-align:left;	
	width:388px;
}
.rmf {
	float:left;	
	text-align:left;	
	width:570px;
}
.rmp {
	float:left;	
	text-align:left;	
	width:578px;
}
.rop {
	float:left;	
	text-align:left;	
	width:760px;
}
#rcol2 {
	float:left;
	width:390px;
	text-align:center;	
}
#rcol1 {
	float:left;
	width:180px;
	text-align:left
}	
#rcol3 {
	float:right;
	width:180px
}
.brac {
	padding-left:5px;
	padding-right:5px;
	padding-top:1px;
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-color:#cccccc;
	border-style:solid;
}
.sp13 {
	line-height:14px;
	height:14px
}
.fhead{
	font-weight:bold;
	font-size:1.1em;
	background-color:#cccccc;
	text-align:center;
	text-decoration:none;	
	cursor:pointer
}
.phead{	
	font-weight:bold;
	font-size:1.1em;
	background-color:#cccccc;
	text-align:center;
	text-decoration:none;
	cursor:pointer
}
#fo {
	display:none;
}
#po {
	display:none;
}
.lcth{
	font-weight:bold;
	background-color:#cccccc;
	text-align:center
}
.filth {
	font-weight:bold;
	white-space:nowrap;
	margin-top:6px;
	margin-right:12px;
	margin-left:14px;
}
.filth a:link, .filth a:active, .filth a:visited {
	color:#333333;
	text-decoration:none;
}
.filth a:hover {
	text-decoration:underline;
}
.filta {
	font-weight:bold;
	
	margin-top:6px;
	
}

.filta a:link, .filta a:active, .filta a:visited {
	color:#333333;
	text-decoration:none;
}
.filta a:hover {
	text-decoration:underline;
}
.filtk {
	margin-left:12px;
	margin-right:12px;
	margin-top:10px;
}
.fils {
	font-weight:normal;
	font-size:0.9em;
	color:#000000;
	margin-left:10px;
}
.filt {
	margin-left:13px;
	margin-right:12px;
	border-width:0px;
}
.filt2 {
	margin-left:13px;
	margin-right:12px;
	border-width:0px;
}
.pilt {
	padding-left:15px;
	padding-right:15px;
	padding-top:15px;	
}
.filt, .filt a:link, .filt a:active, .filt a:visited {
	color:#333333;
	
}
.filt a:hover {
	color:#3d73b5;
	
}
.filts {
	margin-top:2px;
	margin-left:0px;
	text-align:left
}

.scc2{
	color:#333333;
	font-size:1.1em;
	padding-top:5px;
	margin-top:5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
.scc2 a:link,.scc2 a:active,.scc2 a:visited{
	text-decoration:none	
}
.scc2 a:hover {
	text-decoration:underline
}

.prev {
	float:left;
	text-align:left;
	width:21%;
	line-height:1.3em;
	height:1.5em
}
.prev a:link,.prev a:active,.prev a:visited{
	display:block;
	color:#333333;
	text-decoration:none;	
	width:98px;
	line-height:1.3em;
	height:1.3em;
	text-decoration:none;
}
.prev a:hover{
	text-decoration:none;
	color:#3d73b5;
}
.rnavhead {
	color: #3d73b5;
	font-weight: bold;
	padding-bottom: 2px;
	font-size: 1.1em;
	text-decoration:none;
	background-image: url('http://images.us.jobs/usdj/icons/openo.gif');
	background-repeat: no-repeat;
	width:301px;
	height:18px;	
	padding-top:5px;
	text-align:left;
	padding-left:10px;
	outline: 0;
	cursor:pointer;
}
.rnavhead:hover{
	color: #3d73b5;
	text-decoration:underline;
	outline: 0;
}

.rnavheadnojs {	
	font-weight: bold;
	padding-bottom: 2px;
	font-size: 1.1em;
	text-decoration:none;
	background-image: url('http://images.us.jobs/usdj/icons/openo.gif');
	background-repeat: no-repeat;
	width:301px;
	height:18px;	
	padding-top:5px;
	text-align:left;
	padding-left:10px;
	outline: 0;	
}
.rnavheadnojs:hover{	
	outline: 0;
}

.radv {
	background-image: url('http://images.us.jobs/usdj/icons/advopeno.gif');
	color: #ffffff;
}
.radv:hover{
	color: #ffffff;
	text-decoration:underline;
	outline: 0;
}
.rnavscroll {
	height:110px;
	margin-left:0px;
	overflow:scroll;	
	width:280px;
	overflow-x: hidden; 
	border-left-width:1px;
	border-left-color:#b4b4b4;
	border-left-style:solid;
	border-right-width:4px;
	border-right-color:#b4b4b4;
	border-right-style:double;
	padding-left:16px;
	margin-left:2px;	
}
.rnavscrollbuttons {
	
	margin:0px;	
	width:283px;	
	border-left-width:1px;
	border-left-color:#b4b4b4;
	border-left-style:solid;
	border-right-width:1px;
	border-right-color:#b4b4b4;
	border-right-style:solid;
	padding-left:16px;
	margin-left:2px;	
	padding-top:5px;
	padding-bottom:5px;
	text-align:left;
	float:left;
}
#MyFiltersMiddleI {
	background-image: url('http://images.us.jobs/usdj/icons/middleo.gif');
	margin-left:2px;
}
#RssFI {
	background-image: url('http://images.us.jobs/usdj/icons/open.gif');
	margin-left:2px;
}
#reseI {
	background-image: url('http://images.us.jobs/usdj/icons/open.gif');
	margin-left:2px;
}
#SavedSFI {
	background-image: url('http://images.us.jobs/usdj/icons/open.gif');
	margin-left:2px;
}
#LocaFI {
	background-image: url('http://images.us.jobs/usdj/icons/openo.gif');
	margin-left:2px;
}
#CompanyFI {
	background-image: url('http://images.us.jobs/usdj/icons/openo.gif');
	margin-left:2px;
}
#TimeFI {
	background-image: url('http://images.us.jobs/usdj/icons/openo.gif');
	margin-left:2px;
}
#OTitleFI {
	background-image: url('http://images.us.jobs/usdj/icons/openo.gif');
	margin-left:2px;
}
#PostedByFI {
	background-image: url('http://images.us.jobs/usdj/icons/openo.gif');
	margin-left:2px;
}
#IndustryFI {
	background-image: url('http://images.us.jobs/usdj/icons/openo.gif');
	margin-left:2px;
}
#RightColumn {
	background-image: url('http://images.us.jobs/usdj/icons/right_col_top.png');
	background-repeat: no-repeat;
	vertical-align:top;
	margin-left:2px;
}

#MyBottom {
	background-image: url('http://images.us.jobs/usdj/icons/bottom.gif');
	margin-left:2px;
	width:301px;
	height:14px;
	margin-top:0px;
	padding-top:0px;
}

.openo, .openo a:link, .openo a:active, .openo a:visited, .openo a:hover {
	background-image: url('http://images.us.jobs/usdj/icons/openo.gif');
	background-repeat: no-repeat;
	background-position: left;
	text-decoration:none;
	
}
.closedo, .closedo a:link, .closedo a:active, .closedo a:visited, .closedo a:hover {
	background-image: url('http://images.us.jobs/usdj/icons/closedo.gif');
	background-repeat: no-repeat;
	background-position: left;
	text-decoration:none;
	
}
.open, .open a:link, .open a:active, .open a:visited, .open a:hover {
	background-image: url('http://images.us.jobs/usdj/icons/open.gif');
	background-repeat: no-repeat;
	background-position: left;
	text-decoration:none;
	
}

.closed, .closed a:link, .closed a:active, .closed a:visited, .closed a:hover {
	background-image: url('http://images.us.jobs/usdj/icons/closed.gif');
	background-repeat: no-repeat;
	background-position: left;
	text-decoration:none;
}
.summ {
	float:left;
	text-align:center;
	width:370px;
	line-height:1.3em;
	margin-bottom: 5px;
	font-weight: bold;
}
.summ_top {
	float:left;
	text-align:center;
	width:166px;
	line-height:1.3em;
	font-weight: bold;
}
.next a:link,.next a:active,.next a:visited{
	display:block;
	color:#333333;
	text-decoration:none;	
	width:98px;
	line-height:1.3em;
	height:1.3em;
	text-decoration:none;
}
.next a:hover{
	text-decoration:none;
	color:#3d73b5;
}

.jcol1 {
	float:left;
	width:45%;
	text-align:left;
	overflow:hidden;
}
.jcol2 {
	float:left;
	width:32%;
	text-align:left;
	overflow:hidden
}
.jcol3 {
	float:left;
	width:22%;
	text-align:left;
	overflow:hidden
}
.jtsh {
	margin-bottom:0px;
	text-align:left;
	margin-top:3px;
}
.jloc{
	color:#666666;
	font-size: 1.1em;
	text-align:left	;	
}
.jloc a:link, .jloc a:active, .jloc a:visited{
	text-decoration:underline;
}
.jloc a:hover{
	color:#3d73b5;
}
.memloc {
	text-align:left;
	margin-top:3px;
}
.jmemwi {
	margin-left:0px
}
.jmemwoi {
	margin-left:20px;
	margin-top:3px;
	margin-bottom:3px;
}
.jcmpwoi {
	margin-left:20px;
}
.jlvisited {
	margin-left:20px;
}
.jlvisited a:link{
	font-size:1em;
	font-weight:bold;
	text-align:left;
	padding-bottom:4px;
	padding-right:10px;
	color:#000000;
	text-decoration:underline;
}
.jlvisited a:visited{
	font-size:1em;
	font-weight:bold;
	text-align:left;
	padding-bottom:4px;
	padding-right:10px;
	color:#666666;
	text-decoration:underline;
}

.jlvisited a:hover{
	color: #3d73b5;
}
.jroww {
	background-color:#FFFFFF;	
	padding-top:5px;	
	padding-bottom:5px;
	padding-left:5px;
}
.jrowd {
	background-color:#e7ebf2;
	padding-top:5px;	
	padding-bottom:5px;
	padding-left:5px;
}
.jshare, .jsharelast {
	float:right;	
	clear:none;
	margin-top:5px;
	margin-right:7px;
	margin-left:5px;
}
.jsharelast {	
	clear:right;	
	margin-top:6px;
}

.jsharetext {
	float:right;	
	clear:none;
	margin-top:5px;
	margin-right:117px;
	text-align:right;
	font-weight:bold;
	font-size:1.2em;
	
	
}

.jshareimage {	
	width:25px;
	height:25px;
}

.jtit {
	font-size:1em;
	font-weight:bold;
	text-align:left;
	padding-bottom:4px;
	padding-right:10px;
}

.jtit a:link,.jtit a:active, a:visited{
	text-decoration:underline;
	color:#333333;
}
.jtit a:hover{
	color: #3d73b5;
}

.jtitg {
	font-size:1.3em;
	font-weight:bold;
	text-align:left;
	padding-right:5px;
	color: #333333;
}

.jtitg a:link,.jtitg a:active{
	text-decoration:underline;	
}
.jtitg a:visited{
	text-decoration:underline;
	color: #333333;
}
.jtitg a:hover{
	text-decoration:none;
}
.jcmp{
	font-size: 1.1em;
	text-align:left;
	padding-right:5px;
	padding-right:10px;
}
.jcmp a:link,.jcmp a:active,.jcmp a:visited{
	color:#666666;
	text-decoration:underline;
}
.jcmp a:hover{
	color:#3d73b5;
}
.jmem{
	font-size: 1.3em;
	text-align:left;
	padding-right:5px;
}
.jmem a:link,.jmem a:active,.jmem a:visited{
	color:#333333;
	text-decoration:underline;
}
.jmem a:hover{
	color:#3d73b5;
}


.nw {
	white-space:nowrap
}
.jdt {
	color:#CCCCCC;
	font-size:1.1em;
	margin-top:2px;
	margin-left:20px;
	text-align:left	
}
.jico {
	padding:2px;
	margin-left:20px;
}

.escspan{
	font-size:1.1em;
	line-height:20px;
	height:20px;
	padding-top:2px;
	display:inline	
}

.esch{
	color:#333333;
	font-size:1.1em;
	line-height:20px;
	padding-top:2px;
	display:none	
}
.esc a:link{
	text-decoration:underline;	
}
.esi{
	color:#000000;
	font-size:1.1em
}
#sBtn2 {
	color:#333333;
	background-color:#cccccc;
	font-family:Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight:normal;
	margin-right:10px;
	margin-top:2px
}

.cprch {
	font-weight:bold;
	background-color:#f4f4f4;/*was F4F7FC*/
	text-align:center;
	padding:3px;		
}
.cprcl {
	line-height:20px;
	padding-top:10px;
	color: #3d73b5;	
}
.cprcl2 {
	line-height:20px;
	color: #3d73b5;	
}
#altpart {
	text-align:center;
}
.kwh {
	color:#333333;
	padding:2px;
	padding-top:7px;
	text-align:left;
	font-weight:bold;
}
.kwl {
	padding:2px;
	padding-bottom:4px;
	text-align:left;
}
.kwe {
	position:absolute;
	text-align:left;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	width:300px;
	background-color:#f4f4f4;/*was F4F7FC*/
	display:none;
	border-width:2px;
	border-top-width:1px;
	border-left-width:1px;
	border-color:#333333;
	border-style:solid;
	margin-top:-5px
}

.kwt {
	color:#333333;
}
.kwt a:link,.kwc a:active,.kwc a:visited,.kwc a:hover{
	text-decoration:underline	
}
.kwa {
	float:left;
	margin-top:5px;
	width:200px	
}
.kwc {
	float:right;
	margin-top:5px;
	width:70px
}
.vd:link, .vd:active, .vd:visited{
	text-decoration:none;	
}
.vd:hover {
	text-decoration:underline;
}

#mysearchv3 {
	padding:0px;
	margin:0px;
	float:left;

}





